[Bug 310318] please sync libass (0.9.5-2) from Debian unstable (main)

Colin Watson cjwatson at canonical.com
Tue Dec 23 19:35:28 GMT 2008

[Updating] libass (0.9.5-0ubuntu2 [Ubuntu] < 0.9.5-2 [Debian])
 * Trying to add libass...
  - <libass_0.9.5.orig.tar.gz: already in distro - downloading from librarian>
  - <libass_0.9.5-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <libass_0.9.5-2.dsc: downloading from http://ftp.debian.org/debian/>
I: libass [universe] -> libass-dev_0.9.5-0ubuntu2 [universe].
I: libass [universe] -> libass1_0.9.5-0ubuntu2 [universe].

** Changed in: libass (Ubuntu)
       Status: New => Fix Released

please sync libass (0.9.5-2) from Debian unstable (main)
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.

More information about the ubuntu-archive mailing list